lists.openwall.net   lists  /  announce  owl-users  owl-dev  john-users  john-dev  passwdqc-users  yescrypt  popa3d-users  /  oss-security  kernel-hardening  musl  sabotage  tlsify  passwords  /  crypt-dev  xvendor  /  Bugtraq  Full-Disclosure  linux-kernel  linux-netdev  linux-ext4  linux-hardening  PHC 
Open Source and information security mailing list archives
 
Hash Suite: Windows password security audit tool. GUI, reports in PDF.
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date:   Thu, 31 Dec 2020 09:51:21 +0100
From:   Greg Kroah-Hartman <gregkh@...uxfoundation.org>
To:     Serge Semin <Sergey.Semin@...kalelectronics.ru>
Cc:     linux-kernel@...r.kernel.org, stable@...r.kernel.org,
        kernel test robot <lkp@...el.com>,
        Randy Dunlap <rdunlap@...radead.org>,
        Ramil Zaripov <Ramil.Zaripov@...kalelectronics.ru>,
        Mark Brown <broonie@...nel.org>, linux-spi@...r.kernel.org,
        Sasha Levin <sashal@...nel.org>
Subject: Re: [PATCH 5.10 134/717] spi: dw: fix build error by selecting
 MULTIPLEXER

On Thu, Dec 31, 2020 at 11:49:56AM +0300, Serge Semin wrote:
> Hello Greg,
> The next patch has been created to supersede the one you've applied:
> https://lore.kernel.org/linux-spi/20201127144612.4204-1-Sergey.Semin@baikalelectronics.ru/
> Mark has already merged it in his repo.

Ok, so should that one be queued up as well?  Let us know the git commit
id of it when it reaches Linus's kernel and we will be glad to take it.

thanks,

greg k-h

Powered by blists - more mailing lists